include(../../qt4/common.pro)

TEMPLATE = app

# to include qtgettext.h
INCLUDEPATH += ./../../qt4

LIBS += /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib

# Input
HEADERS += ./../../qt4/candwin/abstractcandidatewindow.h \
           ./../../qt4/candwin/candidatetablewindow.h \
           ./../../qt4/candwin/candidatewindow.h \
           ./../../qt4/candwin/subwindow.h \
           ./../../qt4/candwin/util.h \
           ./../../qt4/candwin/ximcandidatewindow.h
SOURCES += ./../../qt4/candwin/abstractcandidatewindow.cpp \
           ./../../qt4/candwin/candidatetablewindow.cpp \
           ./../../qt4/candwin/candidatewindow.cpp \
           ./../../qt4/candwin/qt4.cpp \
           ./../../qt4/candwin/subwindow.cpp \
           ./../../qt4/candwin/util.cpp \
           ./../../qt4/candwin/ximcandidatewindow.cpp

TARGET = uim-candwin-qt5

target.path += /usr/pkg/libexec
